.video {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-bottom: 54.15%;
}
p {
	font-size: 14px;
	line-height: 20px;
}
.video iframe, .video object, .video embed {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.table_container {
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.entry img {
	width: auto !important;
	height: auto !important;
}

.wrap {
	width: 100%;
}

body {
	line-height: 19px;
}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, .entry hr, blockquote {
	margin: 0 0 15px 0;
}

h1, .h1, .title {
	font-size: 26px;
	line-height: 30px;
}

h2, .h2 {
	font-size: 24px;
	line-height: 28px;
}

h3, .h3 {
	font-size: 22px;
	line-height: 26px;
}

.form_line {
	padding: 0 0 12px 0;
}

/*.inp2 {
	width: 268px;
}*/

.inp5 {
	width: 248px;
}

.ta2 {
	width: 248px;
}

header {
	height: auto;
	position: static;
}

.logo {
	float: left;
	margin: 0;
	padding: 10px 0 5px 10px;
}

.show_nav {
	display: block;
}

.nav_top {
	display: none;
	clear: both;
}

.nav_top > ul > li {
	float: none;
	display: block;
	height: auto !important;
	margin: 0 !important;
	border-top: 1px solid #c8c8c8;
	line-height: 20px !important;
}

.nav_top > ul > li > a {
	float: none;
	display: block;
	height: auto !important;
	padding: 7px 10px !important;
	background: none !important;
	line-height: 20px !important;
}

.nav_top > ul > li > ul {
	display: none !important;
}

.nav_top > ul > li > a:hover, .nav_top > ul > li:hover > a, .nav_top > ul > li.active > a {
	background: #ecebea !important;
	color: #8f9e3c;
}

.home_top {
	padding: 30px 10px;
}

.top_text {
	font-size: 27px;
	line-height: 25px;
	max-width: 350px;
}

.top_text span {
	height: 32px;
}

.vn_top {
	padding: 35px 0 20px;
}

.vn_top .top_text span {
	height: auto;
}

.nav_vn_show {
	/*display: block;*/
	display: none;
}

.nav_vn {
	/*display: none;*/
	background: rgba(140, 153, 33, 0.7);
}

.nav_vn ul li {
	display: block;
	height: auto;
	border-top: 1px solid #c8c8c8;
	padding: 0;
}

.nav_vn ul li a {
	display: block;
	height: auto;
	padding: 7px 10px;
	background: none;
	line-height: 20px;
}

.home_cats {
	padding: 15px 0 5px 0;
}

.home_cat {
	float: none;
	width: auto;
	max-width: 100%;
	margin: 0 auto 10px auto;
}

.home_text {
	padding: 0 10px 15px 10px;
}

.home_video {
	padding: 35px 10px 35px 10px;
}

.quote {
	min-height: 215px;
	padding: 60px 10px 10px 20px;
}

.quote_e {
	font-size: 20px;
	line-height: 24px;
}

.home_navs {
	padding: 0 0 5px 0;
}

.home_nav {
	float: none;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 0 10px 0;
}

.home_news {
	padding: 0 10px 5px 10px;
}

.news_list {
	float: none;
	width: 300px;
	margin: 0 auto 10px auto;
}

.content, #content {
	padding: 20px 22px 5px 22px;
}

.post {
	padding: 0 0 5px 0;
}

.buy {
    padding: 20px 0 26px 0;
}

.buy_modal #nf-field-35-wrap .nf-field-element {
    position: absolute;
    left: 145px;
	width: 133px;
}
.buy_modal .field-wrap .nf-field-label {
	width: 35px;
}
.arenas {
	padding: 0 0 55px 0;
}

.arena_top {
	float: none;
	width: auto;
	max-width: 363px;
	margin: 0 0 5px 0;
}

.price {
	/*width: 280px;
	margin: 0 5px 10px 0;*/
    width: 450px;
    margin: 0 auto 10px auto;
    float: none;
}
.prices {
    padding: 55px 0 35px 0;
}
.buy_list_l .buy_modal, .buy_list_f2 .buy_modal, .buy_list_f .buy_modal, .buy_list_l2 .buy_modal {
    left: 50%;
    right: 50%;
}

@media (max-width: 610px) {
	.price {
		float: none;
		width: 280px;
		margin: 0 auto 10px auto;
	}
}

.price_p {
	font-size: 49px;
}

.buy_list {
	float: none;
	width: auto !important;
}

.buy_list.open:before {
	left: 50%;
	margin-left: -9px;
    /*left: 50%;*/
    /*transform: translateX(-50%);	*/
}

.buy_modal {
	width: 280px;
	padding: 10px;
	left: 50%;
	margin-left: -150px;
}

.buy_modal_t {
	padding: 0 0 15px 0;
	font-size: 20px;
}

.buy_modal_cb {
	width: 150px;
}

.essentials {
	padding: 20px 0 50px 0;
	margin: 0 -22px;
}

.essentials_top {
	padding: 15px 22px 10px 22px;
}

.essentials_col {
	float: none;
	width: auto;
	padding: 0 22px;

    /*width: 100%;*/
    -moz-column-count: 1;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 1;
    column-gap: 0;
}

.faqs {
	padding: 55px 22px 55px 22px;
}

.cont_map {
	margin: 0 0 15px 0;
}

.bot_cont_form {
	margin: 0 auto;
}

.bot_cont {
	padding: 30px 10px 40px 10px;
}

.bot_cont_col1 {
	float: none;
	width: auto;
	padding: 0;
}

.bot_cont_col2 {
	float: none;
	width: auto;
	padding: 0;
}

.bot_cont_col3 {
	float: none;
	width: auto;
	padding: 0;
}

.bot_cont_cb {
	padding: 0 0 10px 0;
    position: absolute;
    bottom: 55px;
    width: 300px;
}

.bot_cont_dp:after {
	left: 258px;
}

.bot_cont_tp:after {
	left: 258px;
}

.bot_cont_tel {
	padding: 5px 0 0 0;
	font-size: 17px;
}

footer {
	padding: 25px 22px;
}

.bot_l {
	float: none;
	width: auto;
	padding: 0;
}

.bot_r {
	float: none;
	width: auto;
	padding: 0;
}

.reg_form_sub {
	width: auto;
	text-align: right;
}

.copy {
	float: none;
	padding: 10px 0;
	text-align: center;
}

.copy_raz {
	float: none;
	padding: 0;
	text-align: center;
}
.logo a {
	display: block;
    width: auto;
    height: 40px;
    /*background: url(../images/logo.png) no-repeat;*/
    background-size: contain;
}
.logo {
	height: 40px;
	width: 85px;
	padding: 14px 0 5px 16px;
}
.nav_top_bn {
	padding: 12px 0 0 0;
	margin: 0 15px 0 0;
}
.nav_top_bn > a {
	font-size: 13px;
	height: 37px;
	padding: 0 18px;
	line-height: 39px;
}
.show_nav {
	margin: 10px 10px 0 0;
}
.home_top_go .btn {
    font-size: 13px;
    height: 37px;
    padding: 0 18px;
    line-height: 39px;
}
.top_text span {
	display: initial;
	padding: 0 6px;
}
.home_text h1, .bot_cont .title {
	font-size: 24px;
	padding-bottom: 10px;
	padding-top: 26px;
}
.news_lists .title {
    font-size: 24px;
    padding-bottom: 10px;
	padding-top: 26px;
}
.bot_cont_tel a {
	display: block;
    line-height: 40px;
}
.bot_widget_t {
	padding: 20px 0 12px 0;
}
.bot_widget_right .btn, .bot_cont_sub .btn {
    font-size: 13px;
    height: 37px;
    padding: 0 18px;
    line-height: 39px;
}
.custom-wrap {
	margin: 0 auto;
	padding-top: 0;
}
.custom-wrap-mob {
	padding-top: 60px;
}
.inp2 {
    width: calc(100% - 32px);
}
.bot_cont_sub {
	padding: 40px 0 16px 0;
}
footer {
	background-color: #3d414a;
	background-image: url('../images/footer.png');
	background-repeat: no-repeat;
	background-position: right top;
	color: #fff;
}
/*.top_text p {
	height: 22px;
	padding: 0 4px;
    margin: 0 0 0 0;
    line-height: 24px;
	font-size: 27px;
}*/

.top_text p {
    height: 36px;
    padding: 0 6px;
    margin: 5px 0 0 0;
    line-height: 38px;
    font-size: 27px;
}
.top_img_shad:before {
	content: " ";
	display: block;
	width: 100%;
	height: 190px;
	background: linear-gradient(to top, rgba(50, 52, 28, 0.85), rgba(50, 52, 28, 0));
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.prices_go a.next2 {
    margin: 0 auto;
    background: url(../images/next2.png) no-repeat right center;
    color: #bc4b44;
    display: block;
    width: 85px;
	margin-top: 7px;
}
.faq_e {
	padding: 20px 0 0 0;
}
.arena_top {
	margin: 0 0 20px 0;
}
.close-icon-modal {
	margin: 0px -11px 0 0;
}
.popup_form_checkbox {
    width: 100%;
    margin-bottom: 15px;
}
